body {
	padding: 0;
	margin: 0;
	background-color: #000000;
	color: #000000;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #255B9F;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #255B9F;
	background-attachment: fixed;
	background-repeat: repeat-x;

}
font,th,td,p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

hr {
	color: #2E68B2;
}
UL {
	list-style-image:  url(/assets/images/default/bullet.gif);
}
.pageTitle {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-image:  url(../assets/images/default/cellpic3.gif);
	background-repeat: repeat-x;

}
.textXXsmall {
	font-size: xx-small;
}
.tableStandard {
	border-top: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	background-color: #FFFFFF;

}
.miniLink {
	font-size: 9px;
	color: #CCCCCC;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
	background-color: #FF0000;
	font-weight: normal;
	background-image:  url(../assets/images/default/cellpic1.gif);
	vertical-align: middle;

}
.checkbox {
	background-color: transparent;
	border: none;
}
.textStrong {
	font-weight: bold;
}
.textSmall {
	font-size: small;
}
.pic {
	border: 1px solid #000000;
	margin: 10px;

}
.textXsmall {
	font-size: x-small;
}
.textSmallGrey {
	font-size: small;
	color: #999999;

}
.tableStandardTop {
	background-color: #FFFFFF;
	border-top: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px none #336699;
	border-left: 1px solid #336699;

}
.textError {
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
	text-align: center;


}
.textErrorSm {

	font-weight: normal;
	color: #FF0000;
	background-color: #FFFFFF;
}
.textGrey {
	color: #999999;
}
.counter {
	font-size: xx-small;
	color: #B3CAE7;
}
.picNov {
	border: 1px solid #000000;
	margin-right: 10px;
	margin-left: 10px;

}
.picLspc {

	border: 1px solid #000000;
	margin-left: 10px;
}
.picNoSpc {

	border: 1px solid #000000;
}
.picCentre {
	border: 1px solid #000000;
	text-align: center;

}
.tableTitle {
	background-image:  url(../assets/images/default/cellpic3.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 28px;
	vertical-align: middle;
	text-indent: 5px;
	font-size: 14px;



}

.centre {
	text-align: center;
}
.strongBlue {
	font-weight: bold;
	color: #000066;
}
.homePic {
	border: 1px solid #FFFFFF;

}
.textXsmallWhite {
	font-size: x-small;
	color: #FFFFFF;

}
.header {
	background-color: #FF0000;
	background-image: url(./header_bg.gif);
	background-repeat: repeat-x;

}
.headerMenu {
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;

}
a.headerMenu { 
	color: #FFFFFF; text-decoration: none;
}
a.headerMenu:hover { 
	color: #CCCCCC; text-decoration: none;
}
a.headerMenu:visited { 
	color: #FFFFFF; text-decoration: none;
}
.formStdTable {
	background-color: #FFFFFF;
	border: 1px solid #FF0000;
}
a.tableTitleLink { 
	color: #FFFFFF; text-decoration: none;
}
a.tableTitleLink:hover { 
	color: #CCCCCC; text-decoration: none;
}
.tableTitleLinkBg {
	color: #FFFFFF;
	background-color: #FF0000;
	background-image: url(../assets/images/default/cellpic1.gif);
	text-align: center;
	vertical-align: middle;
	height: 28px;

}
.tableTitleLink {
	color: #FFFFFF;
	text-align: center;
}
a.tableTitleLink { 
	color: #FFFFFF; text-decoration: none;
}
a.tableTitleLink:hover { 
	color: #CCCCCC; text-decoration: none;
}
a.tableTitleLink:visited { 
	color: #FFFFFF; text-decoration: none;
}
.headerMenuTable {
	background-color: #FF0000;
	color: #EFEFEF;
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;


}
.textRed {
	color: #FF0000;
}
.slogan {
	font-size: 12px;
	text-align: center;
}
.tableTitleSearch {
	background-image:  url(../assets/images/default/cellpic4.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 35px;
	vertical-align: middle;


}
.linkRed {
	color: #FF0000;
}
a.linkRed { 
	color: #FF0000; text-decoration: none;
}
a.linkRed:hover { 
	color: #FF0000; text-decoration: none;
}
.tableb {
	background-color: #EFEFEF;
}
.tablebCompact {
	background-color: #EFEFEF;
}
.albumStat {
	font-weight: normal;
	background-color: #EFEFEF;
}
.statlink {
	font-size: x-small;
}
.tableTitleSub {
	background-image:  url(../assets/images/default/cellpic3.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 28px;
	vertical-align: middle;
	text-indent: 5px;
}
.tableh2 {
	background-color: #EFEFEF;
}
.tablec {
	background-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.catlink {
	color: #FF0000;
}
a.catlink {
	color: #FF0000;
}
.imageborder {
	border: 1px solid #000000;
}
.clock {
	font-size: 10px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #2E68B2;
	text-decoration: none;
}

a:hover {
	color: #000099;
	text-decoration: none;
}.tabled {
	color: #FFFFFF;
	background-color: #000000;
	padding: 5px;


}
.recnav {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;




}
.formTop {
	background-image:  url(../assets/images/default/cellpic3long.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 28px;
	vertical-align: middle;
	text-indent: 5px;
	font-size: 14px;
}
